/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * 
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/
		/* Default tag selections*/
		body {
			/* padding-top:186px;*/
		
			background-repeat:no-repeat;
			background-position:center;
			background-attachment: fixed;
		
			background-color:#A88A2D;
			background-image: url(../images/gold_red.jpg);
			
		}

h1 {
	margin:0px;
	margin-top:10px;
}
h2 {
	margin:0px;
	margin-top:10px;
	
}
h3 {
	margin:0px;
	margin-top:10px;
}
input[type="text"] {
		color:#333;
}
.event input[type="text"] {
	padding:3px;
	margin:3px;
	width:100%;
	color:#333;
	
}



.search-prompt {
	position:absolute;
	background-color:#FFF;
	width:70%;
	font-size:14px;
	max-height:400px;
	overflow-y:scroll;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
	box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
	
}
.searchPromptEntry {
	padding:6px;
	cursor:pointer;
}

.searchPromptEntry:hover {
	background-color:#42599E;
	color:#FFF;
}

.panel {
	
	margin-bottom: 10px;
}
.v-divider {
	    border-right: 1px solid #cacaca;
    height: 20px;
    display: inline-block;
}
.counter-digit {
	padding: 6px 3px !important;
    color: #898989;
    font-size: 28px;
		display: inline-block
}
.page-count {
	background-color: #eee;
	margin-left: 10px;
	height: 25px;
	padding: 2px 3px 0 3px;
	display: table;
	margin-left:auto;
	margin-right:auto;
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
	
		.leftAlone {
			margin:8px;
		}
		.modal-header {
			background-color: #840107;
			color: #DDD;
		}
		.modal-header .close {
			color:#FFF;
			opacity:0.8;
		}
		.modal-header .close:hover, .close:focus {
			opacity:1.0;
			filter:alpha(opacity=100);
			color:#FFF;
		}
				.jumbotron p {
			font-size:18px;
		}
		
		img.left {
			float:left;
			margin:10px;
		}
		
		.dropdown-menu > .dropdown-item {
			color:#555;
		}
		.dropdown-menu > .dropdown-item:hover {
			color:#DDD;
			background-color: #a50414 !important;
		}
		
		.footer span.glyphicon {
			color:#333;
		}
		
		.child-center {
			text-align:center;
		}
		button.snippet.well.well-sm {
			width:100%;
		}
		
		.jumbotron {
			background-color:#FFF;
		}
		.btn-primary {
			border-color:#900101;
			background-color:#a50414;
			
		}
		.btn-primary:hover, .btn-primary:focus {
			background-color:#BF2C3A;
			border-color:#900101;
		}
		
		/*Navbar properties */
		
		.navbar-fixed-top {
			top:108px;
		}
	@media only screen and (max-width: 1280px) {
     .navbar-fixed-top { position: absolute; }
		 .navbar-fixed-top.upper-tier {
				 position: absolute;
		}
}
	
		.navbar-fixed-top.upper-tier {
			top:0px;
			height:109px;
			background-image: url(../images/pattern-bg_gray.png);

		}
		
		.navbar-brand img {
			z-index:101;
			width:160px;
			border-radius:50%;
		}
		.contact-widget .list-group .list-group-item {
			padding:0px;
			border:none;
			font-size:1.3em;
			font-weight:bold;
			color:#EEE;
			background-color:transparent;
		}
		
		.quickview .col-sm-4 {
			height:100%;
		}
		
		.quickview .col-sm-4.breif-spiel {
			font-size:1.1em;
			margin-top:16px;
			font-style:italic;
		}
		
		.contact-widget {
			margin-top:30px;
		}
		.header-tagline.visible-xs-block {
			color:#CCC;
			font-style:italic;
			margin-left:10px;
			margin-top:16px;
		}
		.header-tagline.hidden-xs {
			color:#CCC;
			font-style:italic;
			margin-left:184px;
			margin-top:16px;
		}
		.sidenav .panel.panel-info {
			border:none;
		}
		
		.profile-image {
			margin-top:5px;
			border-radius:50%;
			width:90px;
		}
		.vcenter > .profile-image {
			margin-top:0px;
			margin-right:5px;
		}
		.profile-image.small {
			width:30px;
		}
		.vcenter {
			display: inline-block;
			vertical-align: middle;
			float: none;
		}
		.inline-input {
			position:absolute;
			top:5px;
			right:50px;

		}
		.inline-input .btn {
			padding:1px;
			padding-left:4px;
			padding-right:4px;
		}
		
		.navbar-default, .sidenav .panel .panel-heading {
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a50414+0,6e0001+100 */
			background: #a50414; /* Old browsers */
			background: -moz-linear-gradient(top,  #a50414 0%, #6e0001 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #a50414 0%,#6e0001 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #a50414 0%,#6e0001 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a50414', endColorstr='#6e0001',GradientType=0 ); /* IE6-9 */
		}
		.sidenav .panel .panel-heading {
			font-size:1.3em;
			color:#FFF;
		}
		.navbar-default .navbar-nav > li > a {
			color:#FFF;
		}
		.navbar-default .navbar-nav > li > a:hover {
			color:#BBB;
		}
		
		.nav .btn-group-vertical {
			width:100%;
		}
		
		.nav .btn-group-vertical button {
			overflow:hidden;
		}
		
		.nav .btn {
			width:100%;
		}
		.content .sidenav {
			background-color:transparent;
		}
		.sidenav .panel .panel-body {
			padding:0px;
		}
		/* Left nav bar*/
		.sidenav .panel .panel-body .btn {
			border-radius:0px;
			word-wrap: break-word;
			height:auto;
		}
		.navbar {
    margin-bottom: 0;
    z-index: 100;
    border: 0;
    font-size: 13px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 0px;
    border-radius: 0;
}

.navbar li a, .navbar .navbar-brand {
    
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #a50414 !important;
    background-color: #fff !important;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
}
.panel-transparent {
	margin-top:10px;
	color:#FFF;
	padding:10px;
	background-color:rgba(51,51,51,0.8);
}


    /* Set height of the grid so .sidenav can be 100% (adjust if needed) */
    .row.content {height: auto; margin-bottom:20px;}
    
    /* Set gray background color and 100% height */
    .sidenav {
      background-color: #f1f1f1;
    }
    
    /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 15px;
    }
    
    /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (max-width: 767px) {
      .sidenav {
        height: auto;
        padding: 15px;
      }
      .row.content {height: auto;} 
    }
.jumbotron.homepage {
	padding-top:10px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}

/* FOOTER */
footer:after { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}

.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #CCC; margin-left: 0; }
.footer a.brand:hover { color: #FFF; }


.footer {
    color: #999;
    background: #343434;
    padding: 20px 0;
    font-size: 11px;
    line-height: 22px;
}
	.footer a {
	    color: #999;
	}
	.footer a:hover {
	    color: #EEE;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #999;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}
.glyphicon-menu-down {
    display: inline-block!important;
}
	.subtitle {
		font-size:12px;
		float:left;
		margin-top:2px;
		margin-right:4px;
	}
	
	 @media screen and (max-width: 767px) {
		.fc-time-grid .fc-slats td {
			height: 3em !important;
		}
	}
	
	#ForgotPassword {
		margin-top:20px;
	}